{
  "Major": 20,
  "Minor": 44,
  "ReleaseDate": "2025-06-04T00:00:00+03:00",
  "Changes": "- ИПО_СМДО адаптировано для использования с СЭД Электронное ДЕЛО версии 24.3 и выше;
  - создание учетной записи владельца БД при создании БД ИПО_СМДО;
  - протоколирование дополнительных событий в лог-файлах;
  - формирование логов ИПО_СМДО для отправки в тех.поддержку;
  - параметр для заполнения ЖПД документов с оригиналом в электронном виде при пересылке."
}